<bugID>1219802<Summary>The layout of the table in the memory panel on windows is broken</Summary><Description>Created attachment 8680686
memory-table.png

STR:
- go to jsbin.com
- open the memory panel
- take a snapshot
- LOOK AT THE PANEL!

I updated from fx-team this morning, so I might be missing some recent improvements.</Description></bugID>